# QWebPluginFactory_MimeType Class Reference

### [com.trolltech.qt.webkit package]

### Constructor

- void QWebPluginFactory_MimeType()

### Constructor Properties

- prototype: The QWebPluginFactory_MimeType prototype object

### Prototype Object Properties

- bool operator_equal(QWebPluginFactory_MimeType other)

### Instance Properties

QWebPluginFactory_MimeType objects have no special properties beyond those inherited from the QWebPluginFactory_MimeType prototype object.